@charset "utf-8";body{font:17px Arial, Helvetica, sans-serif;background:#FFFFFF;margin:0;padding:0;text-align:center;color:#696969;line-height:19px;}
h1{font-size:22px;margin:10px 0 0 0;padding:0;}
h2{font:bold 18px Arial, Helvetica, sans-serif;}
h3{font-size:16px;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}
.twoColFixLtHdr #container{width:996px;background:#FFFFFF;margin:0 auto;border:1px solid #000000;text-align:left;}
.twoColFixLtHdr #header{background:#2d2d2c;padding:10px 10px 10px 20px;}
.twoColFixLtHdr #header h1{margin:0;padding:10px 0;}
#menu{padding:10px 10px 20px 30px;color:#FFF;font-size:13px;}
#menu ul{list-style:none;display:inline;}
#menu li{float:left;padding-top:5px;padding-bottom:5px;border-left:2px solid #999;text-transform:uppercase;}
#menu li a{color:#FFF;background:url(images/menulist.gif) no-repeat 20px 27px;padding:25px 35px 25px 40px;text-decoration:none;}
#menu li a:hover{background:url(images/menulist.gif) #393838 no-repeat 20px 27px;padding:25px 35px 25px 40px;text-decoration:none;}
#menu li a.current{background:url(images/menulist.gif) #393838 no-repeat 20px 27px;padding:25px 35px 25px 40px;text-decoration:none;}
#content{background:url(images/bg1.jpg) #FFFFFF no-repeat top center;margin:0;padding:0;height:454px;}
#content-2{background:url(images/bg2.jpg) #FFFFFF no-repeat top center;margin:0;padding:0;height:454px;}
.productimg{padding-top:180px;padding-left:20px;}
.productimg-2{padding-top:180px;padding-left:10px;}
.twoColFixLtHdr #sidebar1{float:left;width:240px;padding:0px 10px 15px 20px;margin:0;}
#sidemenu{margin-right:10px;}
#sidemenu ul{list-style:none;padding:0;}
#sidemenu ul li{border-bottom:1px dotted #333;padding:10px 10px 10px 10px;}
.purani{margin-top:500px;vertical-align:bottom;}
.twoColFixLtHdr #mainContent{margin:0 50px 20px 275px;padding:0 30px;border-left:1px dotted #333;padding-top:0px;padding-bottom:50px;}
.twoColFixLtHdr #mainContent-service{margin:0 50px 10px 275px;padding:0 30px;padding-top:0px;}
#mainContent p, #mainContent-service p, #mainContent-contact p{font-size:15px;line-height:20px;}
.twoColFixLtHdr #mainContent-home{margin:0 140px 20px 135px;padding:0 20px;padding-bottom:20px;}
.twoColFixLtHdr #mainContent-contact{margin:0 140px 20px 135px;padding:0 20px;padding-bottom:20px;}
.text{padding-top:30px;}
.downloadbrochure{margin-right:40px; border:0;}
.homelist{padding:15px;font-size:13px;}
.aboutuslist{padding-left:15px;color:#0CF;}
.aboutuslist li{padding:10px 0 15px 0;}
.productlist{padding-left:15px;}
.productlist li{padding:10px 0;}
.servicelist{font-size:15px;line-height:20px;}
.servicelist li{padding-bottom:15px;}
.contactinfo{padding:0 20px;padding-bottom:20px;font-size:14px;}
.filter{margin-right:50px;}
.twoColFixLtHdr #footer{padding:10px 50px 10px 50px;background:#004185;color:#FFFFFF;font-size:14px;}
.twoColFixLtHdr #footer p{margin:0;padding:10px 0;}
#footer a{color:#FFF;font-size:14px;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
.fright{float:right;margin-left:8px;}
.fleft{float:left;margin-right:8px;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;}
.dropdown-menu{display:none;position:absolute;left:0px;width:283px;padding-left:0;top:46px;}
.parent{position:relative;}
.dropdown-menu li{float:none !important;border-left:none !important;padding:24px 35px 20px 0 !important;background:#2d2d2c !important;}
.dropdown-menu li:hover a{color:#2d2d2c;}
.dropdown-menu li a{padding:20px 15px 20px 40px !important;background:url(images/menulist.gif) #2d2d2c no-repeat 20px 20px !important;border-left:none;width:100%;text-decoration:none;}
.dropdown-menu li a:hover{padding:20px 15px 20px 40px !important;border-left:none;text-decoration:none;}
.parent{background:#2d2d2c;}
.10p{width:10%;}
.20p{width:20%;}
.60p{width:60%;}
.100p{width:100%;}
table {font-size:12px; width:100%;}